Page MenuHomePhabricator

Set email for bot account
Closed, ResolvedPublic

Description

The bot account "GifTagger" has no email assigned to it and thus, the password can not be reset. (The password is unknown because it was lost from the clipboard after setting the new one.)

Event Timeline

McZusatz assigned this task to Krenair.
McZusatz raised the priority of this task from to Lowest.
McZusatz updated the task description. (Show Details)
McZusatz added subscribers: McZusatz, Krenair.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 30 2015, 12:37 PM

Is https://commons.wikimedia.org/w/index.php?title=User_talk:McZusatz/1&action=history good enough for this or do we need to do the whole locking of the account for a few days thing?

Krenair removed Krenair as the assignee of this task.Jun 8 2015, 8:22 PM
Krenair set Security to None.

Is https://commons.wikimedia.org/w/index.php?title=User_talk:McZusatz/1&action=history good enough for this or do we need to do the whole locking of the account for a few days thing?

Sorry, I meant to come back to this and somehow didn't until it came back into my mailbox. I'm happy with adding the email given that request for now.

Krenair claimed this task.Jun 9 2015, 11:08 AM

Done. Try running a password reset now @McZusatz, it should go to whatever email address you had listed for your main account. If everything is fine then this can be marked as resolved.

McZusatz closed this task as Resolved.Jun 9 2015, 12:11 PM